td img {

/* Another Mozilla/Netscape bug with making sure our images display correctly */

	display: block;

}



#FWTableContainer443923915 {

/* The master div to make sure that our popup menus get aligned correctly.  Be careful when playing with this one. */

	 display:block; width:917px; padding:0 16px 0 18px; margin:0 auto; background:url(images/bg_main.jpg) no-repeat; position:relative; overflow:hidden;
}

#FWTableContainer443923915 p{ margin:0px; padding:0px;}

#MMMenuContainer0121040654_0 {

/* This ID is related to the master menu div for menu MMMenuContainer0121040654_0 and contains the important positioning information for the menu as a whole */

	position:absolute;
	left:150px;
	top:397px;
	visibility:hidden;
	z-index:300;
	background: #FFF;
}



#MMMenu0121040654_0 {

/* This class defines things about menu MMMenu0121040654_0's div. */

	position:absolute;

	left:0px;

	top:0px;

	visibility:hidden;

	background-color:#ffffff;

	width:180px;

	height:22px;

}



.MMMIFHStyleMMMenu0121040654_0 {

/* This class determines the general characteristics of the menu items in menu MMMenu0121040654_0 */

	border-top:0px solid #7abdbd;

	border-left:0px solid #7abdbd;

	border-bottom:0px solid #ffffff;

	border-right:0px solid #ffffff;

	width:72px;

	height:22px;

	voice-family: "\"}\"";

	voice-family:inherit;

	width:66px;

	height:16px;

}



.MMMIHStyleMMMenu0121040654_0 {

/* This class determines the general characteristics of the menu items in menu MMMenu0121040654_0 */

	border-top:0px solid #7abdbd;

	border-left:0px solid #7abdbd;

	border-bottom:0px solid #ffffff;

	border-right:0px solid #ffffff;

	width:72px;

	height:22px;

	voice-family: "\"}\"";

	voice-family:inherit;

	width:66px;

	height:16px;

}



#MMMenu0121040654_0_Item_0 {

/* Unique ID for item 0 of menu MMMenu0121040654_0 so we can set its position */

	left:0px;

	top:0px;

}



#MMMenu0121040654_0_Item_1 {

/* Unique ID for item 1 of menu MMMenu0121040654_0 so we can set its position */

	left:72px;

	top:0px;

}



#MMMenu0121040654_0_Item_2 {

/* Unique ID for item 2 of menu MMMenu0121040654_0 so we can set its position */

	left:144px;

	top:0px;

}



#MMMenu0121040654_0_Item_3 {

/* Unique ID for item 3 of menu MMMenu0121040654_0 so we can set its position */

	left:216px;

	top:0px;

}



#MMMenuContainer0121040654_0 img {

/* needed for Mozilla/Camino/Netscape */

	border:0px;

}



#MMMenuContainer0121040654_0 a {

	/* Controls the general apperance for menu MMMenuContainer0121040654_0's items, including color and font */

	text-decoration:none;

	font-family:細明體, 新細明體, 標楷體;

	font-size:12px;

	color:#7abdbd;

	text-align:center;

	vertical-align:middle;

	padding:3px;

	font-weight:normal;

	font-style:normal;

	display:block;

	position:absolute;

	background-color: #FFF;

}



#MMMenuContainer0121040654_0 a:hover {

/* Controls the mouse over effects for menu MMMenuContainer0121040654_0 */

	color:#5a9e01;

	background-color:#FFF;

}

#MMMenuContainer0121042554_1 {

/* This ID is related to the master menu div for menu MMMenuContainer0121042554_1 and contains the important positioning information for the menu as a whole */

	position:absolute;

	left:332px;

	top:301px;

	visibility:hidden;

	z-index:300;

}



#MMMenu0121042554_1 {

/* This class defines things about menu MMMenu0121042554_1's div. */

	position:absolute;

	left:0px;

	top:0px;

	visibility:hidden;

	background-color:#ffffff;

	border:0px solid #ffffff;

	width:540px;

	height:22px;

}



.MMMIFHStyleMMMenu0121042554_1 {

/* This class determines the general characteristics of the menu items in menu MMMenu0121042554_1 */

	border-top:0px solid #ffffff;

	border-left:0px solid #ffffff;

	border-bottom:0px solid #ffffff;

	border-right:0px solid #ffffff;

	width:108px;

	height:22px;

	voice-family: "\"}\"";

	voice-family:inherit;

	width:102px;

	height:16px;

}



.MMMIHStyleMMMenu0121042554_1 {

/* This class determines the general characteristics of the menu items in menu MMMenu0121042554_1 */

	border-top:0px solid #ffffff;

	border-left:0px solid #ffffff;

	border-bottom:0px solid #ffffff;

	border-right:0px solid #ffffff;

	width:108px;

	height:22px;

	voice-family: "\"}\"";

	voice-family:inherit;

	width:102px;

	height:16px;

}



#MMMenu0121042554_1_Item_0 {

/* Unique ID for item 0 of menu MMMenu0121042554_1 so we can set its position */

	left:0px;

	top:0px;

}



#MMMenu0121042554_1_Item_1 {

/* Unique ID for item 1 of menu MMMenu0121042554_1 so we can set its position */

	left:108px;

	top:0px;

}



#MMMenu0121042554_1_Item_2 {

/* Unique ID for item 2 of menu MMMenu0121042554_1 so we can set its position */

	left:216px;

	top:0px;

}



#MMMenu0121042554_1_Item_3 {

/* Unique ID for item 3 of menu MMMenu0121042554_1 so we can set its position */

	left:324px;

	top:0px;

}



#MMMenu0121042554_1_Item_4 {

/* Unique ID for item 4 of menu MMMenu0121042554_1 so we can set its position */

	left:432px;

	top:0px;

}



#MMMenuContainer0121042554_1 img {

/* needed for Mozilla/Camino/Netscape */

	border:0px;

}



#MMMenuContainer0121042554_1 a {

/* Controls the general apperance for menu MMMenuContainer0121042554_1's items, including color and font */

	text-decoration:none;

	font-family:細明體, 新細明體, 標楷體;

	font-size:12px;

	color:#ffff00;

	text-align:center;

	vertical-align:middle;

	padding:3px;

	background-color:#7abdbd;

	font-weight:normal;

	font-style:normal;

	display:block;

	position:absolute;

}



#MMMenuContainer0121042554_1 a:hover {

/* Controls the mouse over effects for menu MMMenuContainer0121042554_1 */

	color:#ffffff;

	background-color:#7abdbd;

}

